kluppe_0.6.14-2_amd64.deb


Advertisement

Description

kluppe - loop-player and recorder designed for live use

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: kluppe
Package version: 0.6.14
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 297 B
Download size: 92.87 KB
Official Mirror: ftp.br.debian.org
kluppe is written in c and uses jack, gtk and sndfile. Features include: - multiple files buffers, multiple 'loopers' tracks - direct (gui) access to all loopers - combined and per loop output ports for jack - different playmodes including "granular" kluppe is the austrian word for clip and sounds even crazier if you loop it.

Alternatives

    Download

    Binary package: kluppe_0.6.14-2_amd64.deb
    Source package: kluppe

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install kluppe deb package:
      # sudo apt-get install kluppe

    Files

    • /usr/bin/kluppe
    • /usr/share/applications/kluppe.desktop
    • /usr/share/doc/kluppe/README.txt
    • /usr/share/doc/kluppe/TODO
    • /usr/share/doc/kluppe/changelog.Debian.gz
    • /usr/share/doc/kluppe/changelog.gz
    • /usr/share/doc/kluppe/copyright
    • /usr/share/man/man1/kluppe.1.gz
    • /usr/share/menu/kluppe
    • /usr/share/pixmaps/kluppe.png
    • /usr/share/pixmaps/kluppe.xpm

    Changelog

    2013-12-20 - Paul Brossier <piem@debian.org> kluppe (0.6.14-2) unstable; urgency=medium * debian/rules: add -lm to LDFLAGS (closes: #713571) * debian/rules: add dpkg-buildflags and DEB_BUILD_HARDENING * debian/control: build-depends on libjack-jackd2-dev * debian/control: bump Standards-Version to 3.9.5 * debian/control: remove 'a' from short description * debian/source/format: add 3.0 (quilt), removing quilt from Build-Depends * debian/patches: add various patches to fix warning and remove deprecated functions calls

    2009-09-28 - Paul Brossier <piem@debian.org> kluppe (0.6.14-1) unstable; urgency=low * New upstream release * debian/compat: bump to 7 * debian/control: bump Standards-Version to 3.8.3 * debian/copyright: add copyright for gtkmeter * debian/rules: use zen guru mode * debian/control: adjust debhelper version to 7.0.0, switch to quilt * debian/patches/10_install_man.diff: merge with upstream * debian/README.source: add pointer to quilt documentation

    2008-01-29 - Paul Brossier <piem@debian.org> kluppe (0.6.12-1) unstable; urgency=low * New upstream release * debian/control, debian/rules: use dpatch, imported old patches from 0.6.10 * debian/control: bump Standards-Version to 3.7.3 * debian/menu: update section to Applications * debian/control: move homepage to source package field * debian/rules: do not ignore make clean error

    2007-04-16 - Paul Brossier <piem@debian.org> kluppe (0.6.10-1) unstable; urgency=low * New upstream release * Added liasound-dev to Build-Deps

    2006-09-27 - Paul Brossier <piem@debian.org> kluppe (0.6.8-1) unstable; urgency=low * New upstream release * Bump standards-version

    2006-06-26 - Paul Brossier <piem@debian.org> kluppe (0.6.5-1) unstable; urgency=low * New upstream release * Manpage and icons integrated upstream * Apply .desktop update from Emmet Hikory (0.5.1-1ubuntu1)

    2006-04-23 - Paul Brossier <piem@debian.org> kluppe (0.6.3-1) unstable; urgency=low * New upstream release * Smaller progress bar width fix window positioning

    2006-04-19 - Paul Brossier <piem@debian.org> kluppe (0.6.2-1) unstable; urgency=low * New upstream release

    2006-04-17 - Paul Brossier <piem@debian.org> kluppe (0.5.4-1) unstable; urgency=low * New upstream release * Added Build-depends on libusb-dev and liblo-dev

    2006-04-07 - Paul Brossier <piem@debian.org> kluppe (0.5.1-2) unstable; urgency=low * Update src/frontend/kluppe/Makefile for new gthread (closes: #359843)

    Advertisement
    Advertisement